MSRIPSAP-MIB
30 objects
No module-level DESCRIPTION found.
Imported Objects
| MSFT-MIB | microsoft software |
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.311.1.9 | Noderipsap | |||
| 1.3.6.1.4.1.311.1.9.1 | NoderipsapBase | |||
| 1.3.6.1.4.1.311.1.9.1.1 | ScalarripsapBaseRipOperState | read-only | mandatory | Indicates the operational state of RIP. |
| 1.3.6.1.4.1.311.1.9.1.2 | ScalarripsapBaseSapOperState | read-only | mandatory | Indicates the operational state of SAP. |
| 1.3.6.1.4.1.311.1.9.2 | NoderipsapInterface | |||
| 1.3.6.1.4.1.311.1.9.2.1 | TableripIfTable | not-accessible | mandatory | The RIP interface table. |
| 1.3.6.1.4.1.311.1.9.2.1.1 | RowripIfEntry | not-accessible | mandatory | Each entry corresponds to one interface known to the system. |
| 1.3.6.1.4.1.311.1.9.2.1.1.1 | ColumnripIfIndex | read-only | mandatory | The identifier of this interface, unique within the instance of RIP. This value corresponds to the interface identifier found in ipxIfIndex. |
| 1.3.6.1.4.1.311.1.9.2.1.1.2 | ColumnripIfAdminState | read-write | mandatory | The desired state of the interface. |
| 1.3.6.1.4.1.311.1.9.2.1.1.3 | ColumnripIfOperState | read-only | mandatory | The current operational state of the interface. If ripIfAdminState is disabled(1) then ripIfOperState should be down(1). If ripIfAdminState is changed to enabl… |
| 1.3.6.1.4.1.311.1.9.2.1.1.4 | ColumnripIfUpdateMode | read-write | mandatory | The RIP update mechanism used on this interface. None(2) is used for static routes configurations. AutoStatic(3) means that the local router can issue an updat… |
| 1.3.6.1.4.1.311.1.9.2.1.1.5 | ColumnripIfUpdateInterval | read-write | mandatory | The RIP update interval, in sec. For Standard(1) ripIfUpdateMode, this is the interval with which periodic update broadcasts are sent, for AutoStatic(3) ripIfU… |
| 1.3.6.1.4.1.311.1.9.2.1.1.6 | ColumnripIfAgeMultiplier | read-write | mandatory | The holding multiplier for routes received in RIP periodic updates (applies only if ripIfUpdateMode is Standard(1)). |
| 1.3.6.1.4.1.311.1.9.2.1.1.7 | ColumnripIfSupply | read-write | mandatory | Enable sending of RIP updates (change and periodic) on this interface. |
| 1.3.6.1.4.1.311.1.9.2.1.1.8 | ColumnripIfListen | read-write | mandatory | Enable listening to RIP updates on this interface. |
| 1.3.6.1.4.1.311.1.9.2.1.1.9 | ColumnripIfOutPackets | read-only | mandatory | The number of RIP packets sent on this interface. |
| 1.3.6.1.4.1.311.1.9.2.1.1.10 | ColumnripIfInPackets | read-only | mandatory | The number of RIP packets received on this interface. |
| 1.3.6.1.4.1.311.1.9.2.2 | TablesapIfTable | not-accessible | mandatory | The SAP interface table. |
| 1.3.6.1.4.1.311.1.9.2.2.1 | RowsapIfEntry | not-accessible | mandatory | Each entry corresponds to one interface known to the system. |
| 1.3.6.1.4.1.311.1.9.2.2.1.1 | ColumnsapIfIndex | read-only | mandatory | The identifier of this interface, unique within the instance of SAP. This value corresponds to the interface identifier found in ipxIfIndex. |
| 1.3.6.1.4.1.311.1.9.2.2.1.2 | ColumnsapIfAdminState | read-write | mandatory | The desired state of the interface. |
| 1.3.6.1.4.1.311.1.9.2.2.1.3 | ColumnsapIfOperState | read-only | mandatory | The current operational state of the interface. If sapIfAdminState is disabled(1) then ripIfOperState should be down(1). If sapIfAdminState is changed to enabl… |
| 1.3.6.1.4.1.311.1.9.2.2.1.4 | ColumnsapIfUpdateMode | read-write | mandatory | The SAP update mechanism used on this interface. None(2) is used for static routes configurations. AutoStatic(3) means that the local router can issue an updat… |
| 1.3.6.1.4.1.311.1.9.2.2.1.5 | ColumnsapIfUpdateInterval | read-write | mandatory | The SAP update interval, in sec. For Standard(1) ripIfUpdateMode, this is the interval with which periodic update broadcasts are sent, for AutoStatic(3) sapIfU… |
| 1.3.6.1.4.1.311.1.9.2.2.1.6 | ColumnsapIfAgeMultiplier | read-write | mandatory | The holding multiplier for services received in SAP periodic updates (applies only if sapIfUpdateMode is Standard(1)). |
| 1.3.6.1.4.1.311.1.9.2.2.1.7 | ColumnsapIfSupply | read-write | mandatory | Enable sending of SAP updates (change and periodic) on this interface. |
| 1.3.6.1.4.1.311.1.9.2.2.1.8 | ColumnsapIfListen | read-write | mandatory | Enable listening to SAP updates on this interface. |
| 1.3.6.1.4.1.311.1.9.2.2.1.9 | ColumnsapIfGetNearestServerReply | read-write | mandatory | Indicates whether to respond to SAP get nearest server requests received on this interface. |
| 1.3.6.1.4.1.311.1.9.2.2.1.10 | ColumnsapIfOutPackets | read-only | mandatory | The number of SAP packets sent on this interface. |
| 1.3.6.1.4.1.311.1.9.2.2.1.11 | ColumnsapIfInPackets | read-only | mandatory | The number of SAP packets received on this interface. |